body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #BDD4FB;
	width: 800px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	overflow-y: scroll
}
.feedback {
	position: fixed;
	bottom: 0;
	right: 0;
	margin-bottom: -5px
}
.abstand {
	float: left;
	height: 60px;
	width: 770px
}
#wrapper {
	margin-left: -5%;
	height: auto;
	width: 770px;
	float: left
}
img.legende {
	z-index: 1;
	position: fixed;
	top: 250px;
	right: 0px
}
.error_left {
	float: left;
	width: 425px;
	margin: 30px 0 0 30px;
	overflow: hidden;
	max-width: 100%;
}
.error_right {
	float: left;
	width: 250px
}
h1.error {
	text-align: left;
	color: #FFF;
	font-size: 24px
}
h2.error {
	color: #FFF;
	font-size: 18px
}
p.error_text {
	color: #FFF
}
.error_btn {
	height: 28px;
	width: 91px;
	font-size: 16px;
	border: none;
	background: url(https://www.deutschland-monteurzimmer.de/images/error/zurueck.png)
}
.error,
.error_text {
	padding: 0 2%;
}
#frame {
	height: 640px;
	width: 170px;
	position: relative;
	top: 27px;
	left: 740px;
	display: none
}
iframe.banner {
	z-index: 0;
	border: none;
	width: 150px;
	height: 630px;
	position: absolute;
	top: 0px;
	left: 10px
}
#socialnavi {
	width: 40px;
	height: 240px;
	position: fixed;
	top: 300px;
	left: 0px
}
a.socialfb {
	width: 35px;
	height: 35px;
	background: url(https://www.deutschland-monteurzimmer.de/images/nav/fb.jpg);
	float: left
}
a.socialg {
	width: 35px;
	height: 35px;
	background: url(https://www.deutschland-monteurzimmer.de/images/nav/google.jpg);
	float: left
}
a.socialt {
	width: 35px;
	height: 35px;
	background: url(https://www.deutschland-monteurzimmer.de/images/nav/twitter.jpg);
	float: left
}
a.socialp {
	width: 35px;
	height: 35px;
	background: url(https://www.deutschland-monteurzimmer.de/images/nav/drucken.jpg);
	float: left
}
a.socials {
	width: 35px;
	height: 35px;
	background: url(https://www.deutschland-monteurzimmer.de/images/nav/senden.jpg);
	float: left;
	margin: 0 0 5px 0
}
.hidden {
	display: none
}
img.social, .social {
	margin: -5px 0 0 0
}
#headerbox {
	background: url(https://www.deutschland-monteurzimmer.de/images/BG.jpg);
	height: 180px
}
.logo {
	width: 770px;
	text-align: center;
	padding: 40px 0 0 0
}
.search {
	margin-top: 20px;
	color: #FFF;
	font-weight: bold
}
.button {
	height: 22px;
	width: 67px;
	color: #FFF;
	border: none;
	background: url(https://www.deutschland-monteurzimmer.de/images/suchen.png)
}
img.tow, img.tow_oe {
	position: absolute;
	top: 0px;
	left: 50%;
	margin: 0 0 0 -420px
}
p.header_font {
	margin: 5px 0 0 0;
	text-align: center;
	font-size: 12px;
	color: #7C97E8
}
a.logo_text {
	text-align: center;
	text-decoration: none;
	color: #FFF;
	font: bold 28px Arial, Helvetica, sans-serif
}
a.menu-reiter {
	cursor: default
}
#cssmenu {
	border: none;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-weight: bold;
	width: auto
}
#cssmenu > ul {
   	width: 235px !important;
}
#cssmenu ul {
	background: url('https://www.deutschland-monteurzimmer.de/images/nav/menu_bg.gif');
	height: 25px;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 770px;
	float: left
}
img.zahnrad {
	border: none;
	margin: 2px 0px -3px 10px
}
#cssmenu li.navi {
	float: left;
	padding: 0px;
	border-right: 1px solid white
}
#cssmenu li a {
	display: block;
	font-weight: normal;
	line-height: 25px;
	margin: 0px;
	padding: 0px 25px;
	text-align: center;
	text-decoration: none
}
#cssmenu > ul > li > a, #cssmenu ul ul a {
	color: #FFF
}
#cssmenu li.navi > a:hover, #cssmenu ul li.navi:hover > a, #cssmenu li.navi > a:hover, #cssmenu ul li.last:hover > a {
	background: #5281F1;
	color: #FFF;
	text-decoration: none
}
#cssmenu li ul {
	background: #2850FF;
	display: none;
	height: auto;
	padding: 0px;
	margin: 0px;
	border: 0px;
	position: absolute;
	width: 115px;
	z-index: 200
}
#cssmenu li:hover ul {
	display: block
}
#cssmenu li li {
	display: block;
	float: none;
	margin: 0 0 0 -1px;
	padding: 0px;
	width: 116px
}
#cssmenu li:hover li a {
	background: none
}
#cssmenu li ul a {
	display: block;
	height: 25px;
	font-size: 12px;
	font-style: normal;
	margin: 0px;
	padding: 0px 10px 0px 15px;
	text-align: left;
	border-left: 1px solid white;
	border-right: 1px solid white
}
a.menu_bottom {
	border-bottom: 1px solid white
}
#cssmenu li ul a:hover, #cssmenu li ul li:hover > a {
	background: #5281F1;
	border-left: 1px solid white;
	color: #FFF;
	text-decoration: none
}
#cssmenu p {
	clear: left
}
#cssmenu li.last {
	float: right;
	padding: 0px;
	border-left: 1px solid white
}
#contentbox {
	width: 770px;
	margin-top: 27px;
	margin-left: auto;
	margin-right: auto;
	background: #03C;
	float: left
}
h1 {
	padding: 30px 0 0 0;
	text-align: center;
	color: #FFF;
	font-size: 30px
}
h1.unterseite_title {
	padding: 30px 0 0 0;
	color: #FFF;
	text-align: center
}
p.content_subtitle {
	text-align: center;
	color: #7C97E8;
	font-size: 10px
}
#unterseite {
	text-align: center
}
p.unterseite {
	margin: 30px 40px 0 40px;
	text-align: center;
	color: #FFF
}
h1.stadt {
	margin: 30px 0 0 30px;
	text-align: left;
	font-size: 24px
}
a.stadt {
	margin: 0 10px 0 0;
	font-weight: bold;
	color: #FFF
}
p.stadt {
	margin: 10px 30px 0 30px;
	color: #FFF
}
#dateninfo {
	margin: 50px 0 0 30px;
	width: 700px
}
h1.dateninfo {
	font-size: 20px;
	text-align: left
}
h2.dateninfo {
	color: #FFF;
	font-size: 16px
}
h3.dateninfo {
	color: #FFF;
	font-size: 14px
}
.dateninfo_kontakt {
	background: url('https://www.deutschland-monteurzimmer.de/images/nav/logo_px.png') no-repeat top right
}
h2.dateninfo_garanty {
	text-align: center;
	color: #FFF;
	font-size: 16px
}
h3.dateninfo_garanty {
	text-align: center;
	color: #FFF;
	font-size: 14px
}
.garantie_site {
	width: 700px;
	height: auto
}
img.garantie_bild {
	margin: 0 0 0 200px
}
a.content_link_garanty {
	margin: 0 0 0 230px;
	color: #F90;
	font-weight: bold;
	font-size: 16px
}
h3.test_anmeldung {
	font-weight: bold;
	font-size: 14px;
	color: #F90
}
p.content {
	color: #FFF;
	font-size: 12px;
	text-align: justify
}
a.content_link {
	color: #FFF
}
p.accordion_text {
	font-size: 14px
}
#accordion {
	width: 700px
}
.ui-accordion .ui-accordion-header {
	display: block;
	cursor: pointer;
	position: relative;
	margin-top: 2px;
	padding: .5em .5em .5em .7em;
	min-height: 0;
	background: linear-gradient(#3268DE 5%, #0E3ADE 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3268DE', endColorstr='#0E3ADE')
}
.ui-accordion .ui-accordion-icons, .ui-accordion .ui-accordion-icons .ui-accordion-icons {
	padding-left: 2.2em
}
.ui-accordion .ui-accordion-noicons {
	padding-left: .7em
}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
	position: absolute;
	left: .5em;
	top: 50%;
	margin-top: -8px
}
.ui-accordion .ui-accordion-content {
	padding: 1em 2.2em;
	border-top: 0;
	overflow: auto
}
.ui-helper-hidden {
	display: none
}
.ui-helper-hidden-accessible {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px
}
.ui-helper-reset {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	line-height: 1.3;
	text-decoration: none;
	font-size: 100%;
	list-style: none
}
.ui-helper-clearfix:before, .ui-helper-clearfix:after {
	content: "";
	display: table;
	border-collapse: collapse
}
.ui-helper-clearfix:after {
	clear: both
}
.ui-helper-clearfix {
	min-height: 0
}
.ui-helper-zfix {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	opacity: 0;
	filter: Alpha(Opacity=0)
}
.ui-front {
	z-index: 100
}
.ui-state-disabled {
	cursor: default!important
}
.ui-icon {
	display: block;
	text-indent: -99999px;
	overflow: hidden;
	background-repeat: no-repeat
}
.ui-widget-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}
.ui-accordion .ui-accordion-header {
	display: block;
	cursor: pointer;
	position: relative;
	margin-top: 2px;
	padding: .5em .5em .5em .7em;
	min-height: 0
}
.ui-accordion .ui-accordion-icons, .ui-accordion .ui-accordion-icons .ui-accordion-icons {
	padding-left: 2.2em
}
.ui-accordion .ui-accordion-noicons {
	padding-left: .7em
}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
	position: absolute;
	left: .5em;
	top: 50%;
	margin-top: -8px
}
.ui-accordion .ui-accordion-content {
	padding: 1em 2.2em;
	border-top: 0;
	overflow: auto
}
.ui-widget {
	font-family: Arial;
	font-size: 14px
}
.ui-widget .ui-widget {
	font-size: 1em
}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
	font-family: Arial;
	font-size: 1em
}
.ui-widget-content {
	border: 1px solid #03C;
	background: #3268DE url("https://www.deutschland-monteurzimmer.de/images/ui-bg_flat_10_3268de_40x100.png") 50% 50% repeat-x;
	color: #fff
}
.ui-widget-content a, .ui-widget-header a {
	color: #fff
}
.ui-widget-header {
	border: 1px solid #03C;
	background: #3268DE url("https://www.deutschland-monteurzimmer.de/images/ui-bg_highlight-soft_50_3268de_1x100.png") 50% 50% repeat-x;
	color: #fff;
	font-weight: bold
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	border: 1px solid #03C;
	background: #03C url("https://www.deutschland-monteurzimmer.de/images/ui-bg_highlight-soft_60_0033CC_1x100.png") 50% 50% repeat-x;
	font-weight: bold;
	color: #fff
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
	color: #fff;
	text-decoration: none
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
	background: #3268DE url("https://www.deutschland-monteurzimmer.de/images/ui-bg_highlight-soft_60_3268de_1x100.png") 50% 50% repeat-x;
	font-weight: bold;
	color: #FC0
}
.ui-state-hover a, .ui-state-hover a:hover, .ui-state-hover a:link, .ui-state-hover a:visited, .ui-state-focus a, .ui-state-focus a:hover, .ui-state-focus a:link, .ui-state-focus a:visited {
	color: #212121;
	text-decoration: none
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
	border: 1px solid #03C;
	background: #3268DE url("https://www.deutschland-monteurzimmer.de/images/ui-bg_inset-soft_60_3268de_1x100.png") 50% 50% repeat-x;
	font-weight: bold;
	color: #FFF
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
	color: #FFF;
	text-decoration: none
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
	border: 1px solid #FCEFA1;
	background: #FBF9EE url("https://www.deutschland-monteurzimmer.de/images/ui-bg_glass_55_fbf9ee_1x400.png") 50% 50% repeat-x;
	color: #363636
}
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a, .ui-widget-header .ui-state-highlight a {
	color: #363636
}
.ui-state-error, .ui-widget-content .ui-state-error, .ui-widget-header .ui-state-error {
	border: 1px solid #CD0A0A;
	background: #FEF1EC url("https://www.deutschland-monteurzimmer.de/images/ui-bg_glass_95_fef1ec_1x400.png") 50% 50% repeat-x;
	color: #CD0A0A
}
.ui-state-error a, .ui-widget-content .ui-state-error a, .ui-widget-header .ui-state-error a, .ui-state-error-text, .ui-widget-content .ui-state-error-text, .ui-widget-header .ui-state-error-text {
	color: #CD0A0A
}
.ui-priority-primary, .ui-widget-content .ui-priority-primary, .ui-widget-header .ui-priority-primary {
	font-weight: bold
}
.ui-priority-secondary, .ui-widget-content .ui-priority-secondary, .ui-widget-header .ui-priority-secondary {
	opacity: .7;
	filter: Alpha(Opacity=70);
	font-weight: normal
}
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled {
	opacity: .35;
	filter: Alpha(Opacity=35);
	background-image: none
}
.ui-state-disabled .ui-icon {
	filter: Alpha(Opacity=35)
}
.ui-icon {
	width: 16px;
	height: 16px
}
.ui-icon, .ui-widget-content .ui-icon, .ui-widget-header .ui-icon {
	background-image: url("https://www.deutschland-monteurzimmer.de/images/ui-icons_222222_256x240.png")
}
.ui-state-default .ui-icon {
background-image:url("https://www.deutschland-monteurzimmer.de/images/ui-icons_888888_256x240.png")
}
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon, .ui-state-active .ui-icon {
	background-image: url("https://www.deutschland-monteurzimmer.de/images/ui-icons_454545_256x240.png")
}
.ui-state-highlight .ui-icon {
	background-image: url("https://www.deutschland-monteurzimmer.de/images/ui-icons_2e83ff_256x240.png")
}
.ui-state-error .ui-icon, .ui-state-error-text .ui-icon {
	background-image: url("https://www.deutschland-monteurzimmer.de/images/ui-icons_cd0a0a_256x240.png")
}
.ui-icon-blank {
	background-position: 16px 16px
}
.ui-icon-carat-1-n {
	background-position: 0 0
}
.ui-icon-carat-1-ne {
	background-position: -16px 0
}
.ui-icon-carat-1-e {
	background-position: -32px 0
}
.ui-icon-carat-1-se {
	background-position: -48px 0
}
.ui-icon-carat-1-s {
	background-position: -64px 0
}
.ui-icon-carat-1-sw {
	background-position: -80px 0
}
.ui-icon-carat-1-w {
	background-position: -96px 0
}
.ui-icon-carat-1-nw {
	background-position: -112px 0
}
.ui-icon-carat-2-n-s {
	background-position: -128px 0
}
.ui-icon-carat-2-e-w {
	background-position: -144px 0
}
.ui-icon-triangle-1-n {
	background-position: 0 -16px
}
.ui-icon-triangle-1-ne {
	background-position: -16px -16px
}
.ui-icon-triangle-1-e {
	background-position: -32px -16px
}
.ui-icon-triangle-1-se {
	background-position: -48px -16px
}
.ui-icon-triangle-1-s {
	background-position: -64px -16px
}
.ui-icon-triangle-1-sw {
	background-position: -80px -16px
}
.ui-icon-triangle-1-w {
	background-position: -96px -16px
}
.ui-icon-triangle-1-nw {
	background-position: -112px -16px
}
.ui-icon-triangle-2-n-s {
	background-position: -128px -16px
}
.ui-icon-triangle-2-e-w {
	background-position: -144px -16px
}
.ui-icon-arrow-1-n {
	background-position: 0 -32px
}
.ui-icon-arrow-1-ne {
	background-position: -16px -32px
}
.ui-icon-arrow-1-e {
	background-position: -32px -32px
}
.ui-icon-arrow-1-se {
	background-position: -48px -32px
}
.ui-icon-arrow-1-s {
	background-position: -64px -32px
}
.ui-icon-arrow-1-sw {
	background-position: -80px -32px
}
.ui-icon-arrow-1-w {
	background-position: -96px -32px
}
.ui-icon-arrow-1-nw {
	background-position: -112px -32px
}
.ui-icon-arrow-2-n-s {
	background-position: -128px -32px
}
.ui-icon-arrow-2-ne-sw {
	background-position: -144px -32px
}
.ui-icon-arrow-2-e-w {
	background-position: -160px -32px
}
.ui-icon-arrow-2-se-nw {
	background-position: -176px -32px
}
.ui-icon-arrowstop-1-n {
	background-position: -192px -32px
}
.ui-icon-arrowstop-1-e {
	background-position: -208px -32px
}
.ui-icon-arrowstop-1-s {
	background-position: -224px -32px
}
.ui-icon-arrowstop-1-w {
	background-position: -240px -32px
}
.ui-icon-arrowthick-1-n {
	background-position: 0 -48px
}
.ui-icon-arrowthick-1-ne {
	background-position: -16px -48px
}
.ui-icon-arrowthick-1-e {
	background-position: -32px -48px
}
.ui-icon-arrowthick-1-se {
	background-position: -48px -48px
}
.ui-icon-arrowthick-1-s {
	background-position: -64px -48px
}
.ui-icon-arrowthick-1-sw {
	background-position: -80px -48px
}
.ui-icon-arrowthick-1-w {
	background-position: -96px -48px
}
.ui-icon-arrowthick-1-nw {
	background-position: -112px -48px
}
.ui-icon-arrowthick-2-n-s {
	background-position: -128px -48px
}
.ui-icon-arrowthick-2-ne-sw {
	background-position: -144px -48px
}
.ui-icon-arrowthick-2-e-w {
	background-position: -160px -48px
}
.ui-icon-arrowthick-2-se-nw {
	background-position: -176px -48px
}
.ui-icon-arrowthickstop-1-n {
	background-position: -192px -48px
}
.ui-icon-arrowthickstop-1-e {
	background-position: -208px -48px
}
.ui-icon-arrowthickstop-1-s {
	background-position: -224px -48px
}
.ui-icon-arrowthickstop-1-w {
	background-position: -240px -48px
}
.ui-icon-arrowreturnthick-1-w {
	background-position: 0 -64px
}
.ui-icon-arrowreturnthick-1-n {
	background-position: -16px -64px
}
.ui-icon-arrowreturnthick-1-e {
	background-position: -32px -64px
}
.ui-icon-arrowreturnthick-1-s {
	background-position: -48px -64px
}
.ui-icon-arrowreturn-1-w {
	background-position: -64px -64px
}
.ui-icon-arrowreturn-1-n {
	background-position: -80px -64px
}
.ui-icon-arrowreturn-1-e {
	background-position: -96px -64px
}
.ui-icon-arrowreturn-1-s {
	background-position: -112px -64px
}
.ui-icon-arrowrefresh-1-w {
	background-position: -128px -64px
}
.ui-icon-arrowrefresh-1-n {
	background-position: -144px -64px
}
.ui-icon-arrowrefresh-1-e {
	background-position: -160px -64px
}
.ui-icon-arrowrefresh-1-s {
	background-position: -176px -64px
}
.ui-icon-arrow-4 {
	background-position: 0 -80px
}
.ui-icon-arrow-4-diag {
	background-position: -16px -80px
}
.ui-icon-extlink {
	background-position: -32px -80px
}
.ui-icon-newwin {
	background-position: -48px -80px
}
.ui-icon-refresh {
	background-position: -64px -80px
}
.ui-icon-shuffle {
	background-position: -80px -80px
}
.ui-icon-transfer-e-w {
	background-position: -96px -80px
}
.ui-icon-transferthick-e-w {
	background-position: -112px -80px
}
.ui-icon-folder-collapsed {
	background-position: 0 -96px
}
.ui-icon-folder-open {
	background-position: -16px -96px
}
.ui-icon-document {
	background-position: -32px -96px
}
.ui-icon-document-b {
	background-position: -48px -96px
}
.ui-icon-note {
	background-position: -64px -96px
}
.ui-icon-mail-closed {
	background-position: -80px -96px
}
.ui-icon-mail-open {
	background-position: -96px -96px
}
.ui-icon-suitcase {
	background-position: -112px -96px
}
.ui-icon-comment {
	background-position: -128px -96px
}
.ui-icon-person {
	background-position: -144px -96px
}
.ui-icon-print {
	background-position: -160px -96px
}
.ui-icon-trash {
	background-position: -176px -96px
}
.ui-icon-locked {
	background-position: -192px -96px
}
.ui-icon-unlocked {
	background-position: -208px -96px
}
.ui-icon-bookmark {
	background-position: -224px -96px
}
.ui-icon-tag {
	background-position: -240px -96px
}
.ui-icon-home {
	background-position: 0 -112px
}
.ui-icon-flag {
	background-position: -16px -112px
}
.ui-icon-calendar {
	background-position: -32px -112px
}
.ui-icon-cart {
	background-position: -48px -112px
}
.ui-icon-pencil {
	background-position: -64px -112px
}
.ui-icon-clock {
	background-position: -80px -112px
}
.ui-icon-disk {
	background-position: -96px -112px
}
.ui-icon-calculator {
	background-position: -112px -112px
}
.ui-icon-zoomin {
	background-position: -128px -112px
}
.ui-icon-zoomout {
	background-position: -144px -112px
}
.ui-icon-search {
	background-position: -160px -112px
}
.ui-icon-wrench {
	background-position: -176px -112px
}
.ui-icon-gear {
	background-position: -192px -112px
}
.ui-icon-heart {
	background-position: -208px -112px
}
.ui-icon-star {
	background-position: -224px -112px
}
.ui-icon-link {
	background-position: -240px -112px
}
.ui-icon-cancel {
	background-position: 0 -128px
}
.ui-icon-plus {
	background-position: -16px -128px
}
.ui-icon-plusthick {
	background-position: -32px -128px
}
.ui-icon-minus {
	background-position: -48px -128px
}
.ui-icon-minusthick {
	background-position: -64px -128px
}
.ui-icon-close {
	background-position: -80px -128px
}
.ui-icon-closethick {
	background-position: -96px -128px
}
.ui-icon-key {
	background-position: -112px -128px
}
.ui-icon-lightbulb {
	background-position: -128px -128px
}
.ui-icon-scissors {
	background-position: -144px -128px
}
.ui-icon-clipboard {
	background-position: -160px -128px
}
.ui-icon-copy {
	background-position: -176px -128px
}
.ui-icon-contact {
	background-position: -192px -128px
}
.ui-icon-image {
	background-position: -208px -128px
}
.ui-icon-video {
	background-position: -224px -128px
}
.ui-icon-script {
	background-position: -240px -128px
}
.ui-icon-alert {
	background-position: 0 -144px
}
.ui-icon-info {
	background-position: -16px -144px
}
.ui-icon-notice {
	background-position: -32px -144px
}
.ui-icon-help {
	background-position: -48px -144px
}
.ui-icon-check {
	background-position: -64px -144px
}
.ui-icon-bullet {
	background-position: -80px -144px
}
.ui-icon-radio-on {
	background-position: -96px -144px
}
.ui-icon-radio-off {
	background-position: -112px -144px
}
.ui-icon-pin-w {
	background-position: -128px -144px
}
.ui-icon-pin-s {
	background-position: -144px -144px
}
.ui-icon-play {
	background-position: 0 -160px
}
.ui-icon-pause {
	background-position: -16px -160px
}
.ui-icon-seek-next {
	background-position: -32px -160px
}
.ui-icon-seek-prev {
	background-position: -48px -160px
}
.ui-icon-seek-end {
	background-position: -64px -160px
}
.ui-icon-seek-start, .ui-icon-seek-first {
	background-position: -80px -160px
}
.ui-icon-stop {
	background-position: -96px -160px
}
.ui-icon-eject {
	background-position: -112px -160px
}
.ui-icon-volume-off {
	background-position: -128px -160px
}
.ui-icon-volume-on {
	background-position: -144px -160px
}
.ui-icon-power {
	background-position: 0 -176px
}
.ui-icon-signal-diag {
	background-position: -16px -176px
}
.ui-icon-signal {
	background-position: -32px -176px
}
.ui-icon-battery-0 {
	background-position: -48px -176px
}
.ui-icon-battery-1 {
	background-position: -64px -176px
}
.ui-icon-battery-2 {
	background-position: -80px -176px
}
.ui-icon-battery-3 {
	background-position: -96px -176px
}
.ui-icon-circle-plus {
	background-position: 0 -192px
}
.ui-icon-circle-minus {
	background-position: -16px -192px
}
.ui-icon-circle-close {
	background-position: -32px -192px
}
.ui-icon-circle-triangle-e {
	background-position: -48px -192px
}
.ui-icon-circle-triangle-s {
	background-position: -64px -192px
}
.ui-icon-circle-triangle-w {
	background-position: -80px -192px
}
.ui-icon-circle-triangle-n {
	background-position: -96px -192px
}
.ui-icon-circle-arrow-e {
	background-position: -112px -192px
}
.ui-icon-circle-arrow-s {
	background-position: -128px -192px
}
.ui-icon-circle-arrow-w {
	background-position: -144px -192px
}
.ui-icon-circle-arrow-n {
	background-position: -160px -192px
}
.ui-icon-circle-zoomin {
	background-position: -176px -192px
}
.ui-icon-circle-zoomout {
	background-position: -192px -192px
}
.ui-icon-circle-check {
	background-position: -208px -192px
}
.ui-icon-circlesmall-plus {
	background-position: 0 -208px
}
.ui-icon-circlesmall-minus {
	background-position: -16px -208px
}
.ui-icon-circlesmall-close {
	background-position: -32px -208px
}
.ui-icon-squaresmall-plus {
	background-position: -48px -208px
}
.ui-icon-squaresmall-minus {
	background-position: -64px -208px
}
.ui-icon-squaresmall-close {
	background-position: -80px -208px
}
.ui-icon-grip-dotted-vertical {
	background-position: 0 -224px
}
.ui-icon-grip-dotted-horizontal {
	background-position: -16px -224px
}
.ui-icon-grip-solid-vertical {
	background-position: -32px -224px
}
.ui-icon-grip-solid-horizontal {
	background-position: -48px -224px
}
.ui-icon-gripsmall-diagonal-se {
	background-position: -64px -224px
}
.ui-icon-grip-diagonal-se {
	background-position: -80px -224px
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
	border-top-left-radius: 0
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
	border-top-right-radius: 0
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
	border-bottom-left-radius: 0
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
	border-bottom-right-radius: 0
}
.ui-widget-overlay {
	background: #aaa url("images/ui-bg_flat_0_aaaaaa_40x100.png") 50% 50% repeat-x;
	opacity: .3;
	filter: Alpha(Opacity=30)
}
.ui-widget-shadow {
	margin: -8px 0 0 -8px;
	padding: 8px;
	background: #aaa url("images/ui-bg_flat_0_aaaaaa_40x100.png") 50% 50% repeat-x;
	opacity: .3;
	filter: Alpha(Opacity=30);
	border-radius: 8px
}
h3.meinung_hl {
	width: 680px;
	height: 20px;
	font-size: 15px;
	color: #FFF;
	padding: 8px 10px;
	background: linear-gradient(#3268DE 5%, #0E3ADE 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3268DE', endColorstr='#0E3ADE')
}
.meinung_content {
	margin: -14px 0 0 0;
	width: 700px;
	height: auto;
	background-color: #3268DE
}
p.meinung_text {
	font-size: 14px;
	color: #FFF;
	padding: 8px 10px
}
img.preise {
	margin: 30px 0 0 20px
}
a.preise_anmelden {
	margin: 20px 0 0 120px
}
p.content_extra {
	font-size: 12px;
	color: #FFF;
	margin: -20px 0 0 140px
}
p.content_anmelden {
	font-size: 16px;
	color: #FFF;
	text-align: center
}
.artikel_part {
	width: 350px;
	height: 110px
}
p.artikel_content {
	font-size: 14px;
	color: #FFF;
	margin: 10px 10px 0 145px
}
a.artikel_link {
	float: left
}
.artikel {
	float: left;
	width: 350px;
	height: auto;
	margin: 0 0 30px 0
}
h1.artikel_headline {
	text-align: left;
	font-size: 22px;
	margin: 0 0 0 20px
}
p.artikel_text, a.sitemap_link_2, ul.artikel_liste li a {
	color: #FFF;
	font-size: 14px
}
img.artikel_bild {
	margin: 20px 0 0 20px
}
h3.artikel_liste_hl {
	color: #FFF;
	font-size: 14px;
	margin: 20px 0 0 40px
}
ul.artikel_liste {
	list-style: square;
	color: #FFF
}
#stadtliste {
	margin: 60px 0 80px 30px
}
ul.abc {
	list-style: none
}
ul.abc li {
	float: left;
	margin: 0 0 0 13px;
	color: #FFF
}
ul.abc li a {
	font-weight: bold;
	text-decoration: none;
	color: #FFF
}
ul.abc li a:hover {
	text-decoration: underline
}
p.bl_top {
	font-weight: bold;
	font-size: 14px;
	color: #FFF
}
ul.bl_list {
	width: 180px;
	color: #FFF;
	list-style: square;
	float: left;
	margin: 0 0 0 15px;
	padding: 0
}
ul.bl_list li a, ul.bl_list_r li a {
	font-size: 12px;
	color: #FFF
}
p.bl_top_r {
	font-weight: bold;
	font-size: 14px;
	color: #FFF;
	margin: -30px 0 0 205px
}
ul.bl_list_r {
	width: 100px;
	color: #FFF;
	list-style: square;
	float: left;
	margin: 0 0 0 25px;
	padding: 0
}
.box_left, .sitemapbox2, .sitemapbox {
	width: 700px;
	height: auto;
	float: left
}
.box_right {
	width: 600px;
	height: auto;
	margin: 0 0 0 50px
}
.sitemapbox3 {
	width: 150px;
	margin: 20px 0 0 60px;
	height: auto;
	float: left
}
h2.sitemap {
	color: #FFF;
	font-size: 16px;
	margin: 20px 0 -20px 40px
}
ul.sitemap_stadt_liste {
	width: 150px;
	margin: 20px 0 0 0;
	color: #FFF;
	list-style: square
}
a.sitemap_stadt, a.sitemap_link_3 {
	color: #FFF;
	font-size: 12px
}
a.sitemap_link_1 {
	color: #FFF;
	font-size: 16px
}
.sitemap_navlist {
	margin: 0 0 0 30px;
	width: 300px;
	height: auto;
	float: left
}
ul.sitemap_list_1 {
	color: #FFF;
	list-style: square
}
ul.sitemap_list_1 li {
	margin: 5px 0 0 0;
	color: #FFF
}
ul.sitemap_list_1 li a {
	color: #FFF
}
ul.sitemap_list_2 {
	color: #FFF;
	list-style: square
}
ul.sitemap_list_3 {
	width: 150px;
	height: auto;
	display: block;
	float: left;
	margin: 0 0 0 20px;
	list-style: square
}
.titeltag {
	padding-left: 42px
}
.eintrag-liste table tbody td.rahmen_light {
	height: 20px;
	text-align: center;
	color: #222;
	font-size: 14px;
	font-weight: normal;
	padding: 0
}
.eintrag-liste table tbody td.rahmen_color {
	height: 20px;
	text-align: center;
	color: #FFF;
	font-size: 14px;
	font-weight: normal;
	padding: 0
}
.eintrag-liste table tbody td.rahmen_dark {
	height: 20px;
	text-align: center;
	color: #FFF;
	font-size: 14px;
	font-weight: normal;
	background: #F00;
	padding: 0
}
.eintrag-liste table tbody td.rahmen_light a {
	height: 20px;
	text-align: center;
	color: #FFF;
	font-size: 14px;
	font-weight: normal;
	padding: 0
}
.eintrag-top table tbody td.rahmen_light {
	height: 20px;
	text-align: center;
	color: #222;
	font-size: 14px;
	font-weight: normal;
	padding: 0
}
.eintrag-top table tbody td.rahmen_dark {
	height: 20px;
	text-align: center;
	color: #FFF;
	font-size: 14px;
	font-weight: normal;
	background: #F00;
	padding: 0
}
.eintrag-top table tbody td.rahmen_light a {
	height: 20px;
	text-align: center;
	color: #FFF;
	font-size: 14px;
	font-weight: normal;
	padding: 0
}
.eintrag-top table tbody td.rahmen_dark a, .eintrag-liste table tbody td.rahmen_dark a, .eintrag-liste table tbody td.rahmen_color a {
	height: 20px;
	text-align: center;
	color: #FFF;
	font-size: 14px;
	font-weight: normal;
	padding: 0
}
p.titel_eintrag {
	color: #FFF;
	font-weight: bold;
	text-align: left;
	margin: 10px 0 10px 30px
}
th.foto {
	text-align: center;
	width: 130px
}
th.beschreibung {
	text-align: center;
	width: 147px
}
th.preise {
	text-align: center;
	width: 65px
}
th.kontakt {
	text-align: center;
	width: 176px
}
th.km {
	text-align: center;
	width: 31px
}
th.web {
	text-align: center;
	width: 41px
}
th.icons {
	text-align: center;
	width: 51px
}
td.foto {
	text-align: center;
	width: 130px
}
td.km {
	text-align: center;
	width: 31px
}
td.webd, td.webd a {
	text-align: center;
	width: 41px;
	color: #333
}
td.webl, td.webl a {
	text-align: center;
	width: 41px;
	color: #FFF
}
.eintrag-top table tbody td.ed {
	color: #333
}
.eintrag-top table tbody td.el {
	color: #FFF
}
.eintrag-top table tbody td.kmd {
	color: #333;
	text-align: center
}
.eintrag-top table tbody td.kml {
	color: #FFF;
	text-align: center
}
.eintrag-liste table tbody td.ed {
	color: #333
}
.eintrag-liste table tbody td.el {
	color: #FFF
}
.eintrag-liste table tbody td.kmd {
	color: #333;
	text-align: center
}
.eintrag-liste table tbody td.kml {
	color: #FFF;
	text-align: center
}
@font-face {
	color: #666
}
td.icons {
	text-align: center;
	width: 51px
}
.eintrag-liste table {
	border-collapse: collapse;
	text-align: left
}
.eintrag-liste {
	font: normal 12px Arial, Helvetica, sans-serif;
	overflow: hidden;
	background: #FFF;
	width: 710px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	margin: 0 0 0 30px
}
.eintrag-liste table td, .eintrag-liste table th {
	padding: 12px 5px
}
.eintrag-liste table thead th {
	background: linear-gradient(#458DF8 5%, #0E3ADE 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#458DF8', endColorstr='#0E3ADE');
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	border-left: 1px solid #069
}
.eintrag-liste table thead th:first-child {
	border: none
}
.eintrag-liste table tbody td {
	border-left: 1px solid #CCC;
	font-size: 14px;
	border-bottom: 2px solid #999;
	font-weight: normal
}
.eintrag-liste table tbody .alt td {
	color: #00496B
}
.eintrag-liste table tbody td:first-child {
	border-left: none
}
.eintrag-liste table tbody tr:last-child td {
	border-bottom: none
}
p.titel_top {
	color: #FF0;
	font-weight: bold;
	text-align: left;
	margin: 10px 0 10px 30px
}
.eintrag-top table {
	border-collapse: collapse;
	text-align: left
}
.eintrag-top {
	font: normal 12px Arial, Helvetica, sans-serif;
	overflow: hidden;
	background: #FFF;
	width: 710px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 0 0 0 30px
}
.eintrag-top table td, .eintrag-top table th {
	padding: 12px 5px
}
.eintrag-top table thead th {
	background: linear-gradient(#FF0 5%, #F90 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0', endColorstr='#F90');
	color: #03C;
	font-size: 14px;
	font-weight: bold;
	border-left: 1px solid #FC0
}
.eintrag-top table tbody td {
	border-left: 1px solid #FC0;
	font-size: 14px;
	border-bottom: 2px solid #FC0;
	font-weight: normal
}
.eintrag-top table tbody .alt td {
	color: #00496B
}
.eintrag-top table tbody td:first-child {
	border-left: none
}
.eintrag-top table tbody tr:last-child td {
	border-bottom: none
}
#footer {
	width: 770px;
	height: 150px;
	margin-left: auto;
	margin-right: auto;
	float: left;
	background: linear-gradient(#CCC 5%, #FFF 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCC', endColorstr='#FFF')
}
ul.navi_footer {
	border-right: 2px dotted #999;
	height: 126px;
	width: 130px;
	float: left;
	padding: 00px 0 0 25px;
	text-align: justify;
	list-style: none;
	text-decoration: none;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.5
}
li.footer_headline {
	color: #333;
	margin: 3px 0 7px 9px
}
li.footer_headline_s {
	color: #333;
	margin: 3px 0 7px 0px
}
ul.navi_footer li a {
	padding: 0 0 0 10px;
	text-decoration: none;
	list-style: none;
	color: #666
}
ul.footer_social {
	border-right: 2px dotted #999;
	height: 126px;
	width: 70px;
	float: left;
	padding: 00px 0 0 25px;
	text-align: justify;
	list-style: none;
	text-decoration: none;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.5
}
ul.footer_social img {
	border: none;
	float: left;
	margin: 2px 4px 0 0
}
p.footer_social_headline {
	font-weight: bold;
	color: #333
}
ul.navi_footer li a:visited {
	color: #666
}
.garantie {
	margin: 10px 50px 0 0;
	float: right
}
.garantie img, .eintrag-top table thead th:first-child {
	border: none
}
p.content_extra {
	font-size: 14px;
	color: #FFF;
	margin: -17px 0 0 140px
}
#toPopup, li.forum {
	display: none
}
#toPopup_2, #toPopup_3, #toPopup_4, #toPopup_5, #toPopup_6, #toPopup_7 {
	display: none;
	position: absolute;
	top: 1135px;
	left: 50%;
	margin-left: -300px;
	width: 510px;
	height: auto;
	z-index: 2
}
.topopup_2, .topopup_3, .topopup_4, .topopup_5, .topopup_6, .topopup_7 {
	font-size: 12px;
	color: #333;
	text-decoration: none;
	text-align: center;
	background: linear-gradient(#FF0 5%, #F90 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0', endColorstr='#F90');
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 17px 0 0 30px;
	display: block;
	width: 72px;
	height: 15px
}
div.close {
	background: url("https://www.deutschland-monteurzimmer.de/images/close.png") no-repeat scroll 0 0 transparent;
	bottom: 24px;
	cursor: pointer;
	float: right;
	height: 20px;
	position: relative;
	left: 8px;
	top: 10px;
	width: 20px
}
div.close_us {
	background: url("https://www.deutschland-monteurzimmer.de/images/close.png") no-repeat scroll 0 0 transparent;
	bottom: 24px;
	cursor: pointer;
	float: right;
	height: 20px;
	position: relative;
	left: -337px;
	top: -5px;
	width: 20px
}
span.ecs_tooltip_us {
	background: none repeat scroll 0 0 #000;
	border-radius: 2px 2px 2px 2px;
	color: #FFF;
	display: none;
	font-size: 11px;
	height: 16px;
	opacity: 0.7;
	padding: 4px 3px 2px 5px;
	position: absolute;
	right: 247px;
	text-align: center;
	top: -35px;
	width: 143px
}
span.ecs_tooltip {
	background: none repeat scroll 0 0 #000;
	border-radius: 2px 2px 2px 2px;
	color: #FFF;
	display: none;
	font-size: 11px;
	height: 16px;
	opacity: 0.7;
	padding: 4px 3px 2px 5px;
	position: absolute;
	right: -97px;
	text-align: center;
	top: -20px;
	width: 143px
}
span.arrow {
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 7px solid #000;
	display: block;
	height: 1px;
	left: 40px;
	position: relative;
	top: 3px;
	width: 1px
}
div#popup_content {
	margin: 4px 7px
}
